{
  "name": "social-network-test",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/hugo.barnas/social-network-test.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hugo.barnas/social-network-test/issues"
  },
  "homepage": "https://gitlab.com/hugo.barnas/social-network-test#readme",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.20.0",
    "cookie-parser": "^1.4.6",
    "dotenv": "^16.0.3",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.6.3",
    "nodemon": "^2.0.20",
    "validator": "^13.7.0"
  }
}
